@charset "ISO-8859-1";
body { 
	margin:0;
	padding:0;
	text-align:center;
}

#horizon {
	background-color:transparent;
	position:absolute;
	top:50%;
	left:0px;
	width:100%;
	margin-top:-250px;
}

#container {
	position:relative;
	margin:0 auto;
	z-index:auto;
	height:470px;
	width: 770px;
} 

#blendme {
	position:absolute;
	top:135px;
	left:40px;
	width:242px;
	border:1px solid #fff;
	height:298px;
	z-index:auto;
	overflow:hidden;
	background:#fff url(images/HP_1.jpg) no-repeat
}

#cabinetry {
	position:absolute;
	top:135px;
	left:103px;
	width:242px;
	height:298px;
	border:1px solid #fff;
	z-index:auto;
	background-color: #FFF;
}

#furniture {
	position:absolute;
	top:135px;
	right:103px;
	width:242px;
	height:298px;
	border:1px solid #fff;
	z-index:auto;
	background-color: #FFF;
}


#portrait {
	position:absolute;
	top:140px;
	left:40px;
	width:77px;
	height:94px;
	border:1px solid #fff;
	z-index:auto;
	background-color: #FFF;
}

#caption {
	position:absolute;
	top:443px;
	left:103px;
	width:242px;
	height:20px;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	z-index:auto;
} 

#caption2 {
	position:absolute;
	top:443px;
	right:103px;
	width:242px;
	height:20px;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	z-index:auto;
} 

#caption3 {
	position:absolute;
	top:440px;
	left:40px;
	width:60px;
	height:18px;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-align:right;
	z-index:auto;
	padding-top: 4px;
} 

#caption4 {
	position:absolute;
	top:320px;
	left:304px;
	width:100px;
	height:16px;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	text-align:left;
	z-index:auto;
} 

#zoom {
	width:15px;
	height:15px;
	border:1px solid #fff;
	top:1px;
	left:0px;
	margin:0;
	padding:0;
	z-index:auto;
	position: absolute;
} 

#footer {
	margin:0 auto;
	height:20px;
	z-index:auto;
	width: 770px;
	text-align: center;
	padding-top: 5px;
} 
#footer a {
	color:#301808;
}

#nav {
	position:absolute;
	top:17px;
	right:40px;
	width:290px;
	height:20px;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#301808;
	text-align:right;
	z-index:auto;
} 

#nav li {
	display:inline;
	padding:0;
	margin:0;
}

#nav a:link,
#nav a:visited {
	color:#301808;
	text-transform:uppercase;
}

#nav a:hover {
	color:#fff;
}

#nav a:active {
	color:#fff;
}
	
#home #nav-home a,
#galleries #nav-galleries a,
#bio #nav-bio a {
	color:#fff;
}

#home #nav-home a:hover,
#galleries #nav-galleries a:hover,
#bio #nav-bio a:hover {
	color:#fff;
}

#caption a:link,
#caption a:visited {
	color:#fff;
}

#caption a:hover {
	color:#fff;
}

#caption2 a:link,
#caption2 a:visited {
	color:#fff;
}

#caption2 a:hover {
	color:#fff;
}

#caption3 a:link,
#caption3 a:visited {
	color:#fff;
}

#caption3 a:hover {
	color:#fff;
}

#text {
	position:absolute;
	top:155px;
	right:40px;
	width:290px;
	z-index:auto;
	text-align: left;
} 

#text2 {
	position:absolute;
	top:137px;
	left:130px;
	width:200px;
	z-index:auto;
	text-align: left;
} 

#text3 {
	position:absolute;
	top:245px;
	left:40px;
	width:320px;
	height:200px;
	z-index:auto;
	text-align: left;
} 

#text4 {
	position:absolute;
	top:140px;
	left:300px;
	width:320px;
	z-index:auto;
	text-align: left;
} 

.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#301808;
	line-height:18px;
	font-weight:normal;
}

p {
	margin-top:0px;
	margin-bottom:10px;
}

p.spacedOut span{
	padding-right:25px;
}


a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#e3e0cb;
}

a:link {
	text-decoration:none;
}

a:visited {
	text-decoration:none;
}

a:hover {
	text-decoration:none;
	color:#FFF;
}

a:active {
	text-decoration:none;
	color:#301808;
}

/*
SLIDESHOW STYLES
*/

#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}

#wrapper {
	position: absolute; 
	top:135px;
	left:40px;
	width:690px; 
	height: 300px; 
	z-index:auto; 
	display:none background:#111;
}

#wrapper * {margin:0; padding:0;}
#fullsize {
	position:absolute;
	top:0px;
	left:0px;
	width:242px;
	height:298px;
	z-index:auto;
	border:1px solid #fff;
}

#information {
    position:absolute;
    top:3px;
    right:360px;
    width:320px;
    height:0;
    color:#301808;
    z-index:auto;
    left: 253px;
	text-align: left;
	font:11px Verdana,Arial;
	line-height: 170%;
}
#information h3 {line-height:1px; }
#information p {padding:0 8px 8px}
#image {width:242px;}
#image img {position:absolute; top:0px; left:0px; z-index:25; width:auto;}
.imgnav {visibility:none;}
#imglink {position:absolute; top:0px; left:0px; height:328px; width:242px; z-index:100; top: 1px; background:url(images/space.gif) repeat;}
.linkhover {background:url(../images/space.gif) center center no-repeat !important; }

#enlarge {
	position:absolute;
	top:302px;
	left: 0px;
	height:48px;
	z-index:10;
	width:100%;
	background:url(../images/enlarge.gif) 0px 3px no-repeat;
}
#thumbnails {margin-top:15px}
#slideleft {
	position:absolute;
	width:20px;
	height:88px;
	left: 258px;
	top: 210px;
	z-index:200;
	background:url(../images/space.gif) repeat;
}
#slideright {
	position:absolute;
	width:20px;
	height:88px;
	left: 666px;
	top: 210px;
	z-index:200;
	background:url(../images/space.gif) repeat;
}
#slidearea {
	position:absolute;
	width:428px;
	height:83px;
	overflow:hidden;
	left: 263px;
	top: 204px;
}
#slider {position:absolute; left:0; height:83px;}
#slider img {cursor:pointer; border:2px solid #fff}

#slidearrows {
	position:absolute;
	top:287px;
	left: 263px;
	width:428px;
	height: 13px;
	z-index:auto;
	background-color: #301808;
 	background: url(../images/gallery_arrows.jpg) no-repeat;
}




/* 
POPUP STYLES
*/


#popup a {
	text-decoration: none;
	color: #FFF;
}
#popup .popup { /* div is transparent and fills entire screen; prevents clicking on lower layer */
	position: absolute;
    visibility: hidden;
    width: 460px;
    height: 100%;
    left: 50%;
    top: 10%;
    padding: 0;
    margin-left: -385px;
    z-index: 900;
}
#popup .fullsize { /* div that contains the fullsize image, and close, next, previous buttons */
	margin: 0 auto;
	width: 400px; /* for adjusting width of popup */
	background-color:#000; /* background color of the popup */
	padding: 0 30px;
	text-align: center;	
}

/* popup image */

#popup .photo {
	height: 450px; /* increase or decrease depending on height of enlarged photos */
	margin: 0 auto;
}
#popup .vertical img { /* for vertically centering portrait images */
	position:relative;
	top: 50%;
	margin-top: -220px;
}

#popup .horizontal img { /* for vertically centering landscape images */
	position:relative;
	top: 50%;
	margin-top: -150px;
}

/* popup hide button */

#popup .close { 
	position:relative;
	top: 10px;
	display:block;
	width: 100%;
	text-align: right;
	padding-bottom: 20px;
	padding-top: 5px;
	font-weight:bold;
}
#popup .close a.hide { 
	padding: 8px 20px; /* leaves room for icon */
	background: url(../images/close_icon.jpg) 100% 50% no-repeat;
}

/* popup previous + next buttons */

#popup .navigation { 
	color: #fff;
	display:block;
	padding-bottom: 20px;
}
#popup .navigation a.previous {
	background:url(../images/previous_arrow.jpg) 0% 0% no-repeat;
	padding: 0 15px; /* leaves room for arrow */
}
#popup .navigation a.next {
	background:url(../images/next_arrow.jpg) 100% 0% no-repeat;
	padding: 0 15px; /* leaves room for arrow */
}
